An issue was discovered in spice-server spice-server-0.14.0-6.el7_6.1.x86_64 of Redhat's VDI product. There is a security vulnerablility that can restart KVMvirtual machine without any authorization. It is not yet known if there will be other other effects.
Published 2023-08-22 19:16:19
Updated 2023-08-26 02:29:00
Source MITRE
View at NVD,   CVE.org

Exploit prediction scoring system (EPSS) score for CVE-2020-23793

0.05%
Probability of exploitation activity in the next 30 days EPSS Score History
~ 14 %
Percentile, the proportion of vulnerabilities that are scored at or less

CVSS scores for CVE-2020-23793

Base Score Base Severity CVSS Vector Exploitability Score Impact Score Score Source First Seen
8.6
HIGH CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:C/C:N/I:N/A:H
3.9
4.0
NIST

CWE ids for CVE-2020-23793

  • The product does not perform an authorization check when an actor attempts to access a resource or perform an action.
    Assigned by: nvd@nist.gov (Primary)

References for CVE-2020-23793

Products affected by CVE-2020-23793

This web site uses cookies for managing your session, storing preferences, website analytics and additional purposes described in our privacy policy.
By using this web site you are agreeing to CVEdetails.com terms of use!